Bug 3336 - logrotate script incorrect
Summary: logrotate script incorrect
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 14:37 UTC by s348842
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-13 03:37:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description s348842 1999-06-08 14:37:05 UTC
The logrotate script for squid at /etc/logrotate.d/squid
won't rotate the squid log files.

Its looking for the file /var/log/squid/squid.out
I think that file only existed for older versions of squid.

Comment 1 Dale Lovelace 1999-06-09 19:11:59 UTC
Squid now logs to /var/log/squid/{access.log, cache.log, store.log}.
I replaced /etc/logrotate.d/squid to reflect this change. I also fixed
a pre-install script that would give errors if any of
/var/{log/squid,spool/squid} were not found upon installation.

Fixed SRPM is in:
/home/saqadoc/dale/SRPMS/squid-2.2.STABLE3-2.src.rpm

Comment 2 Jeff Johnson 1999-06-13 03:37:59 UTC
Built in dist 6.1.


Note You need to log in before you can comment on or make changes to this bug.